
/* Page */
body {
    overflow-x: hidden;
}
body.noscroll {
	overflow:hidden;
}
* {
/*	border: 1px dashed red; */
}

/* reset */
a,
a:hover {
	text-decoration:none;
}

/* Fix up BS */
input[type=image] {
	width: auto;
	height: auto;
}
.img-responsive {
	width: auto;
}

/* content defaults */
blockquote {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: none;
	font-style: italic;
	margin: 0px 0px 20px 0px;
	padding: 0.25em 40px;
	line-height: 1.45;
	position: relative;
}
blockquote:before {
	display: block;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	left: 0px;
	top: -20px;
}
blockquote cite {
	display: block;
	margin-top: 5px;
}
blockquote cite:before {
	content: "\2014 \2009";
}
ul.multicolumn {
	overflow:hidden;
	padding: 0px;
	margin: 0px 0px 20px 0px;
}
ul.multicolumn li {
	float:left;
	display:inline;
	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid #f0f0f0;
}
ul.double li  { width:50%;}
ul.triple li  { width:33.333%; }
ul.quad li    { width:25%; }

.responsive-embed {
	position: relative;
	padding-bottom: 67.5%;
	height: 0;
	overflow: hidden;
	margin-bottom: 20px;
}
.responsive-embed iframe,
.responsive-embed object,
.responsive-embed embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Header */
header.coverpage {
    text-align: center;
    color: #fff;
    background-attachment: fixed;
    background-position: center center;
    background-repeat: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
p.tagline {
	margin: 0px;
	padding: 0px;
}
.navbar-brand {
	height: auto;
}
h1.navbar-brand {
	padding: 0px;
	margin: 10px 0px 0px 20px;
}

/* Navigation */
.navbar-fixed-top {
	height: 70px;
}
.navstyle1 {
	padding: 15px 0;
	border: 0;
	background-color: black;
}
.navstyle1 .navbar-brand {
	padding: 0px;
}
.navstyle1 .navbar-brand img {
	height: 100%;
}
.navstyle2 {
	background-color: transparent;
	border: none;
	min-height: auto;
	margin: 0px;
	padding: 0px;
}

/* sections */
section {
	padding: 0px;
	margin: 0px;
}
section.parallax {
	background-position: 50% 0%;
    background-attachment: fixed;
    background-repeat: repeat;
	background-size:100% 100%;
/*
	background-size: 50% 0;
	height: auto; 
	margin: 0 auto;
	position: relative;
	padding: 100px 0;
*/
}
.section-diamondmenu {
	padding: 0px;
}
.hoverlink:hover {
	cursor: pointer;
}
header.boxed .container,
footer.boxed .container,
section.boxed .container {
	background-color: white;
}
.diamondswrap .iteminfo {
	width: 100%;
	height: 100%;
	cursor: pointer;
	padding-top: 100px;
	color: white;
	-webkit-opacity: 0;
	-moz-opacity: 0;
	opacity: 0;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.diamondswrap .item:hover .iteminfo {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
}
.diamondswrap .iteminfo:hover {
	background: rgba(0, 0, 0, 0.7);
}
.diamondswrap .item {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	padding: 0% 0;
    background-position: center center;
    background-size: 400px;
/*    background-size: cover; */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.diamonds {
	width: 2000px;	
	position: relative;
	left: -200px;
	top: -200px;
	text-align: center;
	overflow: visible;
	white-space: nowrap;
	display: inline-block;
}

.diamond-row-wrap {
    text-align: center;
    position: relative;
    float: left;
    clear: both;
}
.diamond-row-upper, .diamond-row-lower {
    overflow: visible;
    clear: both;
    width: 100%;
}
.diamond-row-lower {
    position: absolute;
    bottom: 0;
}
.diamond-row-lower .diamond-box {
	margin-left: 64.644660941%; /* 1 - 1 / sqrt(2) / 2 */
	margin-top: 64.644660941%;
}

.diamond-box-wrap {
    float: left;
}
.diamond-box {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;

    overflow: hidden;
    
    position: relative;
    z-index: 1;
    
    width: 70.710678118%; /* x = sqrt(x^2 / 2) = 1 / sqrt(2) = 0.70710678118 */
    height: 70.710678118%;
    margin: 14.644660941%;
    
    border: 1px solid transparent;
}

.diamond-box-inner {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);

    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    
    width: 141.421356237%; /* sqrt(2) */
    height: 141.421356237%;
    margin: -20.7106781185% 0 0 -20.7106781185%; /* (1 - sqrt(2)) / 2 */
}

/* back to top */
#back-top a{position:fixed;bottom:30px;right:30px;color:#eee;background-color:rgba(0,0,0,0.3);-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease;padding:10px;border-radius:5px;text-align:center}
#back-top a:hover{background-color:rgba(0,0,0,0.7)}

/* buttons and icons */
.btn {
display:inline-block;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:4px;
}
ul.largesocialicons {
    margin-bottom: 0;
}
ul.largesocialicons li a {
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    font-size: 20px;
    line-height: 40px;
    outline: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

/* forms */
.form-group.required .control-label:after {
	font-family: 'FontAwesome';
	font-weight: normal;
	font-size: 9px;
	content: " \f069";
	color: red;
	vertical-align:top;
}

/* Custom, iPhone Retina col-xs- */
@media only screen and (min-width : 320px) {
	header.coverpage .coverpageinner {
		padding-top: 80px;
		padding-bottom: 70px;
	}
	section {
/* 		padding: 12px 0px 12px 0px; */
	}
	#back-top a i{font-size:1em}
}

/* Small Devices, Tablets col-sm- */
@media only screen and (min-width : 768px) {
	#back-top a i{font-size:3em}
	header.coverpage .coverpageinner {
		padding-top: 150px;
		padding-bottom: 150px;
	}
}

/* Medium Devices, Desktops - col-md- */
@media only screen and (min-width : 992px) {
	header.coverpage .coverpageinner {
		padding-top: 250px;
		padding-bottom: 250px;
	}
}

/* Large Devices, Wide Screens - col-lg- */
@media only screen and (min-width : 1200px) {
}
